#ifndef INCLUDED_OOO_VBA_OFFICE_MSOCHARACTERSET_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOCHARACTERSET_HPP

#include "ooo/vba/office/MsoCharacterSet.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOCHARACTERSET_HPP
